mode: separate-outputs
postage: 330

etching:
  rune: YOOOOOOOOOOOO # UNCOMMON•GOODS
  divisibility: 6 # 6 decimal points -> 1.345789
  premine: 50000 # total for us 5%
  supply: 1000000 # total supply
  symbol: 🫠 # U+1FA99
  terms:
    cap: 9500 # total number of mint tx allowed (amount x cap = supply)
    offset:
      # 144 blocks = 1 day
      end: 4320 # relative number of blocks before etch is unmintable -> 30 days
      # 10,000 total mints
    amount: 100 # amount minted during each mint transaction 
  turbo: true

inscriptions:
- file: "/Users/piesrtasty/development/runes/myrune.yaml"